/*============FOOTER=============*/

.footer_left{
    background: #cdcccc;
    height: 280px;
}
.footer_right{
    background: #808282;
    height: 280px;
}
.bothPad{
    padding: 70px 80px!important;
}
.take_action{
    font-size: 35px;
    color: #808282;
    margin-bottom: 10px;
}
.action_anc{
    font-size: 35px;
    color: #19191a!important;
    display: block;
    margin-bottom: 5px;   
    line-height: 35px;
}
.small_take_action{
    color: #19191a;
    font-size: 18px;
    margin-bottom: 5px;   
}
.action_news{
    font-size: 18px;
    color: #1a1a1a!important;
    display: block;
    margin-bottom: 5px;   
    line-height: 20px;   
}
.footer_bottom{
    background: #21bfd1;
    padding: 15px 40px;
    height: 55px;
}
.copy{
    margin: 0px;
    color: #fff;
}
.footer_social{
    list-style: none;
    padding: 0px;
    margin-top: 20px; 
	margin-left: 0px;
}
.footer_social li{
    display: inline-block;
    padding-right: 5px;
}

@media (min-width:320px) and (max-width:767px){
    .foot_contact_head{
        font-size: 30px;
        margin-top: -30px;
    }
    .add_head{
        font-size: 14px;
        line-height: 25px;
    }
    .bothPad{
        padding: 40px 20px!important;
    }
    .footer_bottom{
        height: auto;
        text-align: center!important;
        padding: 20px;
    }
    .mobile_center{
        text-align: center!important;
    }
    .footer_left, .footer_right{
        height: auto;
    }
    .footer_left{
        !margin-top: -50px;
        padding: 40px 35px !important;
    }

    .action_anc {
        font-size: 18px;
        line-height: normal;
    }
}